import { MatrixNumber } from '../interfaces/matrix.interface';

export const C_3: MatrixNumber = {
  num: 3,
  position: 'C',
  meaning_positive: [
    'Женский коллектив',
    'Дело, связанное с детьми и женщинами',
    'Взращивание бизнеса, как ребенка',
    'Творческий процесс',
    'Соавторство',
    'Высокое качество продукции',
    'Внешняя привлекательность открывает возможности',
    'Пассивный доход'
  ],
  meaning_negative: [
    'Недостаток финансирования',
    'Однообразная работа',
    'Отсутствие творчества в работе',
    'Работа в некомфортных условиях'
  ]
};

export const C_4: MatrixNumber = {
  num: 4,
  position: 'C',
  meaning_positive: [
    'Власть, высокие полномочия',
    'Авторитет в коллективе, признание в сфере деятельности',
    'Мужской коллектив',
    'Соблюдение субординации',
    'Жесткость и четкость в управлении',
    'Работа с договорами, патентами',
    'Мужские виды деятельности'
  ],
  meaning_negative: [
    'Злоупотребление властью и служебным положением',
    'Позиция подчиненного',
    'Нехватка средств, мощностей, оборудования',
    'Боязнь взять на себя ответственность',
    'Отсутствие энтузиазма'
  ]
};

export const C_5: MatrixNumber = {
  num: 5,
  position: 'C',
  meaning_positive: [
    'Хорошо отточенные профессиональные навыки',
    'Отношение к работе как к личной миссии',
    'Умение убеждать',
    'Наличие структуры и плана',
    'Распространение информации (знаний)'
  ],
  meaning_negative: [
    'Игнорирование замечаний',
    'Отказ в повышении квалификации',
    'Поверхностная работа',
    'Интриги в коллективе',
    'Брать на себя больше обязанностей, чтобы услужить'
  ]
};

export const C_6: MatrixNumber = {
  num: 6,
  position: 'C',
  meaning_positive: [
    'Партнерство',
    'Две параллельные работы',
    'Посредничество',
    'Налаживание и создание связей между людьми',
    'Пользоваться внешней привлекательностью'
  ],
  meaning_negative: [
    'Самостоятельный бизнес',
    'Неумение разделить обязанности',
    'Перетягивание на себя значимости и веса в компании',
    'Желание брать на себя больше, чем есть способности реализовать',
    'Уход от принятия решений',
    'Вступление в сексуальные отношения ради карьеры'
  ]
};

export const C_7: MatrixNumber = {
  num: 7,
  position: 'C',
  meaning_positive: [
    'Грамотное распределение обязанностей',
    'Высокое положение и власть',
    'Непоколебимый авторитет',
    'Соревновательный дух в работе',
    'Харизматичность',
    'Роль вдохновителя в коллективе',
    'Командировки и поездки по работе',
    'Высокие риски'
  ],
  meaning_negative: [
    'Отсутствие цели',
    'Отсутствие «командной» работы',
    'Пассивность и нечестность в работе',
    'Работа на одном месте',
    'Отсутствие стратегии',
    'Выполнение разных полномочий в ущерб качеству работы',
    'Намеренное замедление рабочего процесса (затягивание со сроками выполнения)'
  ]
};

export const C_8: MatrixNumber = {
  num: 8,
  position: 'C',
  meaning_positive: [
    'Честность в ведении дел',
    'Совершение всей деятельности по закону',
    'Расчетливость',
    'Следование плану (ни шага в сторону)',
    'Исполнительность и ответственность',
    'Репутация, заслуженная годами'
  ],
  meaning_negative: [
    'Способность утонуть в работе',
    'Гиперответственность',
    'Скрытие налогов и незаконных операций',
    'Просиживание на одном месте многие годы ради стабильной оплаты',
    'Отсутствие четкого расписания и плана работы',
    'Работа с неофициальной оплатой труда'
  ]
};

export const C_9: MatrixNumber = {
  num: 9,
  position: 'C',
  meaning_positive: [
    'Писательство (передача знаний и навыков путем создания текстов)',
    'Глубина знаний (фундаментальный подход в изучении вопроса)',
    'Интеллектуальный труд',
    'Уединенная работа (дистанционная)',
    'Секретная деятельность',
    'Наличие учеников (адептов, слушателей)',
    'Работа днями и ночами'
  ],
  meaning_negative: [
    'Задержки и несвоевременность в выполнении дел',
    'Непунктуальность (вечные опоздания)',
    'Сомнения в своей деятельности (страх показаться неуместным и глупым)',
    'Работа в коллективе',
    'Работа, связанная с быстрыми сроками и перемещениями',
    'Потеря времени',
    'Создание видимости в работе'
  ]
};

export const C_10: MatrixNumber = {
  num: 10,
  position: 'C',
  meaning_positive: [
    'Удача и везение в делах',
    'Работа, предназначенная судьбой (когда не планировал, а так вышло)',
    'Выигрыш',
    'Сезонная работа',
    'Проектная работа',
    'Без графика',
    'Способность оказаться в нужное время в нужном месте',
    'Случайные люди, дающие новые возможности'
  ],
  meaning_negative: [
    'График и план',
    'Лень в работе',
    'Поиск легких путей',
    'Карьерный рост',
    'Работа на одном месте',
    'Неприятие цикличности',
    'Попытки встроиться в систему',
    'Смирение и Фатализм'
  ]
};

export const C_11: MatrixNumber = {
  num: 11,
  position: 'C',
  meaning_positive: [
    'Чем больше работает, тем больше получает',
    'Неограниченные возможности при условии полной отдачи',
    'Самопожертвование в пользу работы',
    'Самомотивация приносит большие результаты',
    'Восхождение по карьерной лестнице'
  ],
  meaning_negative: [
    'Деньги утекают как сквозь пальцы',
    'Лень и бессилие ее перебороть',
    'Поверхностность в работе',
    'Страх тяжелой работы',
    'Страх пойти на риск',
    'Работа вполсилы',
    'Профессиональное выгорание'
  ]
};

export const C_12: MatrixNumber = {
  num: 12,
  position: 'C',
  meaning_positive: [
    'Полная самоотдача',
    'Работа как служение',
    'Терпение и усидчивость в работе',
    'Новаторство и креатив',
    'Определение высшей цели в деятельности (миссия в работе)',
    'Деятельность, приносящая благо самому себе через благо для других',
    'Бескорыстность (материальный успех стоит на последнем месте по значимости)',
    'Признание в профессиональных кругах',
    'Работа как способ самореализации'
  ],
  meaning_negative: [
    'Принесение самого себя «в жертву» профессии',
    'Осуждение и критика',
    'Обвинение обстоятельств в неудачах и реализации',
    'Ненависть к работе',
    'Страдания и усталость от работы',
    'Работа за копейки',
    'Подхалимство',
    'Долги и кредиты (в целом зависшие финансовые вопросы)',
    'Обременительные обязательства (кабала)',
    'Бесперспективность деятельности',
    'Отсутствие миссии в работе (высшей цели)'
  ]
};

export const C_13: MatrixNumber = {
  num: 13,
  position: 'C',
  meaning_positive: [
    'Проектная деятельность',
    'Фриланс или работа по контракту (с ограничением срока)',
    'Умение ориентироваться в кризисной ситуации и получить выгоду из нее',
    'Умение оценивать ситуацию с разных сторон',
    'Применение инноваций',
    'Способность реанимировать бизнес-процессы',
    'Изобретательность',
    'Креативность',
    'Способность начинать все с нуля'
  ],
  meaning_negative: [
    'Неспособность доводить дела до конца',
    'Гибель на рабочем месте',
    'Работа как болото',
    'Страх проявить активность и решиться на действие',
    'Отказ от технологий и инноваций',
    'Узость мышления',
    'Зацикленность на собственном мнении',
    'Долгосрочные обязательства',
    'Низкая оплата труда'
  ]
};

export const C_14: MatrixNumber = {
  num: 14,
  position: 'C',
  meaning_positive: [
    'Постоянная работа',
    'Стабильный доход',
    'Средняя должность, как и зарплата',
    'Энтузиазм и творческий подход',
    'Размеренность и неторопливость в деле',
    'Ответственное выполнение обязанностей',
    'Скромные потребности'
  ],
  meaning_negative: [
    'Нестабильный график (отсутствие постоянной работы)',
    'Жадность',
    'Безответственное отношение к обязанностям',
    'Лень на рабочем месте',
    'Стремление урвать побольше',
    'Злость и обида на руководство',
    'Отказ от постоянной работы (в пользу подработок)',
    'Долгие накопления на ненужные вещи'
  ]
};

export const C_15: MatrixNumber = {
  num: 15,
  position: 'C',
  meaning_positive: [
    'Быстрый карьерный рост',
    'Легкие деньги (незаконные источники дохода)',
    'Заработок на пороках людей',
    'Связи и власть',
    'Умение разбираться в людях',
    'Черная касса (зарплата в конверте)',
    'Создание иллюзии',
    'Манипуляция сознанием',
    'Обольстительность',
    'Умение идти «по головам»'
  ],
  meaning_negative: [
    'Предательство со стороны партнеров',
    'Попытки встать на «путь исправления» приводят обратно на путь, с которого пытался сойти',
    'Криминальные схемы и политический обман',
    'Манипуляции и шантаж',
    'Грязные виды деятельности',
    'Секты и другие движения (использование людей за счет их веры)'
  ]
};

export const C_16: MatrixNumber = {
  num: 16,
  position: 'C',
  meaning_positive: [
    'Невероятная способность идти через тернии к звездам',
    'Упорный труд',
    'Строительство бизнеса как дома',
    'Планомерное развитие деятельности, шаг за шагом приводящее к гарантированному покорению вершин'
  ],
  meaning_negative: [
    'Профессиональные неудачи',
    'Банкротство',
    'Частая смена работы (увольнения)',
    'Предательство партнера',
    'Добровольно-принудительный труд',
    'Риск стать жертвой финансового обвала на бирже (связанный финансами, деньгами, инвестициями)'
  ]
};

export const C_17: MatrixNumber = {
  num: 17,
  position: 'C',
  meaning_positive: [
    'Реализация таланта',
    'Перспективы в любой сфере',
    'Профессионализм',
    'Признанная звезда в своем окружении',
    'Большие деньги в результате известности личности',
    'Высокие привилегии, награды',
    'Шлифовка навыков с детства'
  ],
  meaning_negative: [
    'Острая нехватка денег',
    'Нереализованный талант (негде себя применить)',
    'Неспособность реализоваться (не успеть)',
    'Желание быть «в тени»',
    'Провал',
    'Быстрое выгорание',
    'Несвоевременность'
  ]
};

export const C_18: MatrixNumber = {
  num: 18,
  position: 'C',
  meaning_positive: [
    'Работа по ночам',
    'Осуществление всех планов при их озвучивании',
    'Все происходит, как по мановению волшебной палочки',
    'Способность предвидения потребностей целевой аудитории',
    'Волшебство в креативе и творчестве',
    'Широкий взгляд на ситуацию в разных плоскостях'
  ],
  meaning_negative: [
    'Страх сделать шаг разрушает будущее',
    'Злословие оборачивается крахом для общего дела',
    'Мошенничество и обман',
    'Использование чужих рук в исполнении своих обязанностей',
    'Кредиты, долги, отсрочки по выполнению планов',
    'Ограничение со стороны коллектива (руководства или партнера)'
  ]
};

export const C_19: MatrixNumber = {
  num: 19,
  position: 'C',
  meaning_positive: [
    'Уважение и авторитет',
    'Высокое положение в обществе',
    'Власть и влияние на массы',
    'Масштабность',
    'В центре внимания',
    'Награды и признание',
    'Известность и благосостояние',
    'Профессионализм',
    'Узкая направленность'
  ],
  meaning_negative: [
    'Привыычка скрывать свои истинные возможности',
    'Мышление, ограниченное материальными потребностями',
    'Работа ради денег, без высшей цели',
    'Партнерство (угасание)',
    'Неумение формировать свои цели и задачи',
    'Нерешительность'
  ]
};

export const C_20: MatrixNumber = {
  num: 20,
  position: 'C',
  meaning_positive: [
    'Работа по призванию',
    'Поиск дела всей жизни',
    'Деятельность, к которой тянуло с детства',
    'Способность создавать бессмертные творения',
    'Прославление родины',
    'Патриотизм',
    'Работа во благо родины',
    'Позднее образование',
    'Стопроцентная самоотдача делу',
    'Благотворительность и общественная деятельность'
  ],
  meaning_negative: [
    'Деятельность не по уровню (дворник с высшим образованием, бездомный профессор или доктор наук)',
    'Деятельность против родины',
    'Невыполнение обещаний на работе',
    'Сплетни и злословие в коллективе'
  ]
};

export const C_21: MatrixNumber = {
  num: 21,
  position: 'C',
  meaning_positive: [
    'Миротворчество',
    'Работа на иностранные компании',
    'Деятельность в Интернете',
    'Работа с большими аудиториями',
    'Вещание с трибуны на широкие массы',
    'Иностранные языки',
    'Энтузиазм',
    'Широкий, разносторонний взгляд',
    'Легкообучаемость',
    'Быстрая адаптация к новым условиям',
    'Успех и признание на международном уровне',
    'Глобальные проекты (экология, космос, мир)'
  ],
  meaning_negative: [
    'Низкая квалификация',
    'Нехватка образования',
    'Ограничивающие убеждения',
    'Слабое продвижение',
    'Отсутствие глобальных планов',
    'Узкая целевая аудитория',
    'Маленький коллектив',
    'Статичность и застой',
    'Ограничение своих возможностей'
  ]
};

export const C_22: MatrixNumber = {
  num: 22,
  position: 'C',
  meaning_positive: [
    'Работа с детьми',
    'Творческий подход',
    'Деятельность, приносящая радость и вдохновение',
    'Умение действовать в любых условиях',
    'Смекалка и хорошая фантазия',
    'Активность и движение'
  ],
  meaning_negative: [
    'Наивность в финансовых вопросах',
    'Однообразная системная работа',
    'Отсутствие возможности проявить творчество',
    'Четкий график',
    'Отсутствие вознаграждения за проявленные усилия'
  ]
};
